baseURL: changeme.dutchellie.nl
name: changeme-prod
containerEnv:
# - name: APIURL
#   value: https://api.quenten.nl/api
service:
  name: "{{ .Values.name }}"
  port: 3000
ingress:
  name: "{{ .Values.name }}"
  annotations:
    cert-manager.io/cluster-issuer: "letsencrypt-prod"
    external-dns.alpha.kubernetes.io/hostname: "{{ .Values.baseURL }}"
  tls:
    - hosts:
        - "{{ .Values.baseURL }}"
      secretName: "{{ .Values.name }}-tls"
  hosts:
    - host: "{{ .Values.baseURL }}"
      paths:
        - path: /
          pathType: Prefix